@charset "utf-8";
/* CSS Document */

@import "../../common/css/layout.css"; 

#l-header .header-gnav .header-navs .navs-sns {
	width: auto;
}



#l-header .header-gnav .header-navs .navs-list li.play {
	min-width:120px;
}

#l-footer .footer-sns .sns-list {
	width: 105px;
}

@media screen and (max-width: 480px) {

#l-wrap {
    background-size: auto 82px;
}

#l-header .header-gnav .header-navs .navs-sns {
	margin: 25px 15px;
}

}


@media screen and (min-width: 760px) {
	.navs-sns {
		width: 50px;
	}

	#l-header .header-gnav .header-navs .navs-list li {
		width: auto;
		padding-left:1.4%;
		padding-right:1.4%;
	}
	#l-footer .footer-sns .sns-list {
    width: auto;
}

}









